{
  "arch": "x86_64", 
  "build": "r3.2.2_0", 
  "build_number": 0, 
  "depends": [
    "r 3.2.2*", 
    "r-htmltools", 
    "r-htmlwidgets", 
    "r-jsonlite", 
    "r-magrittr"
  ], 
  "license": "MIT + file LICENSE", 
  "name": "r-visnetwork", 
  "platform": "osx", 
  "subdir": "osx-64", 
  "version": "0.1.2"
}